package com.ym.mec.task.fallback;

import org.springframework.stereotype.Component;

import com.ym.mec.im.UserFeignService;

@Component
public class UserFeignServiceFallback implements UserFeignService {

	@Override
	public Boolean createCashAccount(Integer userId) {
		return false;
	}}
